Clibs

madmurphy/libconfini

Yet another INI parser

Install

clib install madmurphy/libconfini

License

GPL-3.0-or-later

Category

Utilities

Dependencies

None

Dependents

None